/* Tabler Icons 3.7.0 (MIT) - selbst gehostetes Subset, nur die hier genutzten Glyphen.
 * Quelle: https://tabler.io/icons | Lizenz: https://github.com/tabler/tabler-icons/blob/main/LICENSE
 * NICHT von Hand bearbeiten - erzeugt von tools/subset-tabler.py */
@font-face{font-family:"tabler-icons";font-style:normal;font-weight:400;font-display:block;src:url("/fonts/tabler-icons-subset.woff2") format("woff2")}
.ti{font-family:"tabler-icons"!important;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.ti-arrow-bar-to-up:before{content:"\ec8b"}
.ti-arrow-right:before{content:"\ea1f"}
.ti-award:before{content:"\ea2c"}
.ti-book-2:before{content:"\efc5"}
.ti-books:before{content:"\eff2"}
.ti-brand-amazon:before{content:"\f230"}
.ti-bulb:before{content:"\ea51"}
.ti-category:before{content:"\f1f6"}
.ti-check:before{content:"\ea5e"}
.ti-checkup-list:before{content:"\ef5a"}
.ti-chevron-right:before{content:"\ea61"}
.ti-circle-check:before{content:"\ea67"}
.ti-circle-check-filled:before{content:"\f704"}
.ti-compass:before{content:"\ea79"}
.ti-confetti:before{content:"\ee46"}
.ti-hand-stop:before{content:"\ec2e"}
.ti-heart:before{content:"\eabe"}
.ti-heartbeat:before{content:"\ef92"}
.ti-horse-toy:before{content:"\f28a"}
.ti-info-circle:before{content:"\eac5"}
.ti-leaf:before{content:"\ed4f"}
.ti-list-search:before{content:"\eea9"}
.ti-mail:before{content:"\eae5"}
.ti-map-pin:before{content:"\eae8"}
.ti-menu-2:before{content:"\ec42"}
.ti-message-2-heart:before{content:"\f963"}
.ti-microscope:before{content:"\ef64"}
.ti-mood-tongue:before{content:"\eb95"}
.ti-moon:before{content:"\eaf8"}
.ti-photo:before{content:"\eb0a"}
.ti-refresh:before{content:"\eb13"}
.ti-ruler-2:before{content:"\eed2"}
.ti-run:before{content:"\ec82"}
.ti-send:before{content:"\eb1e"}
.ti-shield-check:before{content:"\eb22"}
.ti-shield-heart:before{content:"\f9c7"}
.ti-shopping-bag:before{content:"\f5f8"}
.ti-sparkles:before{content:"\f6d7"}
.ti-x:before{content:"\eb55"}
